Subject: New Reply Received - I love the pampering given to me like a Princess:heart_eyes: That’s why I love going to beauty salon...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 09:14:03 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  I love the pampering given to me like a Princess:heart_eyes: That’s why I love going to beauty salon...  Ticket comment <div>Congratulations Sheerin &#127881; You have won a free nail polish change in our Beauty Studio competition! Kindly share with us in a private message your full name, mobile number, email and address to claim your prize.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1385296